# Configure Tinnytim host:
production:
  influx_db:
    host: "172.17.0.25"
    database: "tinnytim_prod"
    username: root
    password: root
  redis:
    host: "localhost"
    database: "tinnytim_prod"

development:
  influx_db:
    host: "172.17.0.25"
    database: "tinnytim_dev"
    username: root
    password: root
  redis:
    host: "localhost"
    database: "tinnytim_dev"

test:
  influx_db:
    host: "172.17.0.2"
    database: "tinnytim_test"
    username: root
    password: root
  redis:
    host: "localhost"
    database: "tinnytim_test"

